<template>
  <p>
    <div background-color="white">
    </div>
  </p>
  </template>

<script setup>

import Header from "~/components/Header.vue";

const click = () => {

}

</script>


<style scoped>
@import "../../main.css";
</style>
